/* Custom styles for client */
@font-face {
    font-family: 'Akzidenz-Grotesk W1G';
    src: url('../fonts/Akzidenz-GroteskW1G-Regular.eot');
    src: url('../fonts/Akzidenz-GroteskW1G-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akzidenz-GroteskW1G-Regular.woff2') format('woff2'),
    url('../fonts/Akzidenz-GroteskW1G-Regular.woff') format('woff'),
    url('../fonts/Akzidenz-GroteskW1G-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.gt-font-family {
    font-family: 'Akzidenz-Grotesk W1G' !important;
    font-weight: 400;
}
.gt-font-family-second {
    font-family: 'Akzidenz-Grotesk W1G' !important;
    font-weight: 700;
}
